<packet name="FactionUpdate">
	<version number="1">
		<u16 name="num_factions">
		<array name="response_array" count="var:num_factions">
			<u32 name="faction_id">
			<str16 name="name">
			<str16 name="category">
			<str16 name="description">
			<str16 name="unknown">
			<i8 name="con">
			<u8 name="percentage">
			<i32 name="value">
		</array>
		<u8 name="unknown3">
	</version>
	<version number="562">
		<u16 name="num_factions">
		<array name="response_array" count="var:num_factions">
			<u32 name="faction_id">
			<str16 name="name">
			<str16 name="category">
			<str16 name="description">
			<str16 name="unknown">
			<i8 name="con">
			<u8 name="percentage">
			<u8 name="unknown2">
			<i32 name="value">
		</array>
		<u8 name="unknown3">
	</version>
</packet>